/*******************

common

*******************/

.estate-wrapper {
    background-color: #ffffff;
    position: relative;
    padding-top: 398px;
}

.estate-inner {
    padding-top: 120px;
}

/*******************

list

*******************/

.estate-list {
    column-gap: 24px;
    display: flex;
    row-gap: 24px;
    margin-top: 48px;
    flex-wrap: wrap;
    padding-bottom: 120px;
}

.estate-item {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 380px;
}

.estate-item__thumb {
    width: 100%;
    height: 448px;
}

.estate-item__thumb img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.estate-item__icon{
    align-items: center;
    display: flex;
    column-gap: 4px;
}

.estate-item__content {
    border-left: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}

.estate-item__content-description {
    padding: 16px;
}

.estate-item__content-description h5 {
    color: #363636;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    padding-bottom: 8px;
}

.estate-item__icon svg {
    color: #4192CA;
}

.estate-item__icon p {
    color: #363636;
}

.estate-item__list-sp {
    display: none;
}

.estate-item__label {
    position: absolute;
    display: flex;
    top: 2px;
    right: 0;
}

.estate-item__label span {
    background-color: #646464;
    color: #ffffff;
    padding: 4px 8px;
}

.estate-item__label p span.sold-out-label {
    background-color: #983333;
    color: #ffffff;
    padding: 4px 8px;
}

.estate-details__soldlabel {
    padding-top: 8px;
}

.estate-details__soldlabel p span {
    background-color: #983333;
    color: #ffffff;
    padding: 4px 8px;
}

@media (max-width: 780px) {
    .estate-item__list {
        display: none;
    }
    .estate-items__list-sp {
        display: block;
        margin-top: 4.8vw;
    }

}


/*******************

post

*******************/

.estate-box {
    display: flex;
    position: relative;
    padding-top: 80px;
    justify-content: space-between;
    padding-bottom: 40px;
}

.estate-details {
    width: 70%;
}

.estate-details__thumb {
    margin-top: 40px;
    margin-bottom: 40px;
    height: 784px;
    width: 100%;
}

.estate-details__thumb img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

ul.estate-details_slider {
    margin-top: 32px;
}

ul.estate-details_slider li {
    height: 460px;
    width: 100%;
}

ul.estate-details_slider li img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

ul.thumbnail {
    margin: 32px 0;
}

ul.thumbnail li {
    height: 200px;
    width: 280px;
}

ul.thumbnail li img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.estate-details__description {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}

.estate-details__description h3 {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 600;
    padding-bottom: 16px;
}

.estate-details__description-table {
    margin-top: 40px;
}

.estate-details__description-table table tr {
    align-items: center;
    border-top: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    display: flex;
    flex-direction: column;
}

.estate-details__description-table table tr.line {
    border-right: 1px solid #CCCCCC;
}

.estate-details__description-table table tr.bottom {
    border-bottom: 1px solid #CCCCCC;
}

.estate-details__description-table table tr th {
    background-color: #F2F2F2;
    font-weight: 500;
    padding: 8px 0;
    width: 100%;
}

.estate-details__description-table table tr td {
    font-weight: 300;
    padding: 32px 0;
}

.estate-details__description-table table tr.small {
    width: 120px;
}

.estate-details__description-table table tr.middle {
    width: 323px;
}

.estate-details__description-table table tr.large {
    width: 444px;
}

.estate-details__description-table table tbody {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
}

.estate-details__description-table-sp {
    display: none;
}

@media (max-width: 780px) {
    .estate-details__description h3 {
        padding-bottom: 0;
    }
    .estate-details__description-table {
        display: none;
    }    
    .estate-details__description-table-sp {
        margin-top: 0;
        display: block;
    }

    .estate-details__description-table-sp table tr {
        align-items: center;
        border-top: 1px solid #CCCCCC;
        border-left: 1px solid #CCCCCC;
        display: flex;
        flex-direction: column;
    }

    .estate-details__description-table-sp table tr.line {
        border-right: 1px solid #CCCCCC;
    }

    .estate-details__description-table-sp table tr.bottom {
        border-bottom: 1px solid #CCCCCC;
    }

    .estate-details__description-table-sp table tr th {
        background-color: #F2F2F2;
        font-weight: 500;
        padding: 8px 0;
        width: 100%;
    }

    .estate-details__description-table-sp table tr td {
        font-weight: 300;
        padding: 32px 0;
    }

    .estate-details__description-table-sp table tr.small {
        width: 44vw;
    }

    .estate-details__description-table-sp table tr.middle {
        width: 88vw;
    }

    .estate-details__description-table-sp table tbody {
        display: flex;
        flex-wrap: wrap;
        gap: 0;
    }    
}

/*******************

list

*******************/

.estate-details__list-table table thead tr th {
    background-color: #F2F2F2;
    display: block;
    font-weight: 500;
    text-align: center;
    padding: 8px 0;
    width: 120px;
}

.estate-details__list-table table thead {
    border-top: 1px solid #CCCCCC;
    display: block;
}

.estate-details__list-table table tr {
    display: flex;
}

.estate-details__list-table table tr td {
    padding: 24px 0;
    text-align: center; 
    width: 116px;       
}

.estate-details__list-table table tr td a {
    color: #4192CA;
    text-decoration: underline;
}

.estate-details__list-table table tbody tr {
    border-bottom: 1px solid #CCCCCC;
    display: block;
}

.estate-details__list {
    padding-top: 80px;
}

.estate-details__list-table h3 {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 600;
    margin-bottom: 24px;
}

@media (max-width: 780px) {
    .estate-details {
        width: 100%;
    }
    .estate-details__thumb {
        margin-top: 4.0vw;
        margin-bottom: 4.0vw;
        height: 80vw;
    }
    .estate-details h2 {
        font-size: 6.4vw;
        line-height: 7.2vw;
    }
    .estate-details__description-table {
        margin-top: 0;
    }
    .estate-details__description-table table tr.small {
        width: 22vw;
    }
    .estate-details__description-table table tr.middle {
        width: 40vw;
    }
    .estate-details__description-table table tr.large {
        width: 56vw;
    }
    .estate-details__list-table {
        overflow-x: scroll;
    }
    .estate-details__list {
        padding-top: 16vw;
    }
    .estate-details__list-table table tr td {
        padding: 2.1vw 0;
    }
}

/*******************

specs

*******************/

.estate-details__specs {
    margin-top: 120px;
}

.estate-details__specs h3 {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 600;
    margin-bottom: 24px;
}

.estate-details__specs table {
    width: 100%;
    border: 1px solid #CCCCCC;
}

.estate-details__specs table tr {
    border-bottom: 1px solid #CCCCCC;
    display: flex;
}

.estate-details__specs table tr:last-child {
    border-bottom: none;
}

.estate-details__specs table tr th {
    border-right: 1px solid #CCCCCC;
    display: block;
    padding: 24px;
    width: 28%;
}

.estate-details__specs table tr td {
    display: block;
    padding: 24px;
    width: 72%;
}

@media (max-width: 780px) {
    .estate-details__specs {
        margin-top: 16vw;
    }
    .estate-box {
        padding-top: 8vw;
        flex-direction: column;
        padding-bottom: 0;
    }
    .estate-details__specs h3 {
        margin-bottom: 0;
    }
}

/*******************

other

*******************/

.estate-other {
    padding-top: 120px;
}

.estate-other__list {
    display: flex;
    row-gap: 48px;
    padding-bottom: 120px;
}

.estate-other__list-sp {
    display: none;
}

.estate-other__item {
    display: flex;
    flex-direction: column;
    row-gap: 16px;
    width: 380px;
}

.estate-other__item-thumb {
    width: 100%;
    height: 100%;
}

.estate-other__item-thumb img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.estate-other__item-icon {
    align-items: center;
    display: flex;
    column-gap: 4px;
}

.estate-other__item-content h5 {
    color: #363636;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
}

.estate-other__item-icon svg {
    color: #4192CA;
}

.estate-other__item-icon p {
    color: #363636;
}

.estate-other__list-sp {
    display: none;
}


@media (max-width: 780px) {
    .estate-other__list {
        display: none;
    }
    .estate-other__list-sp {
        display: block;
        margin-top: 4.8vw;
        padding-bottom: 8vw;
    }
    .estate-details__specs table tr {
        flex-direction: column;
    }
    .estate-details__specs table tr th {
        border-bottom: 1px solid #CCCCCC;
        border-right: none;
        padding: 3.2vw;
        width: 82vw;
    }
    .estate-details__specs table tr td {
        padding: 3.2vw;
        width: 82vw;  
    }
}

/*******************

category

*******************/

.estate-category {
    border: 1px solid #CCCCCC;;
}

 .estate-category__list {
    padding: 16px;  
 }

.estate-category__list dl {
    border-bottom: 1px solid #CCCCCC;
    padding: 16px 0;
}

.estate-category__list dl dt {
    font-weight: 600;
}

.estate-category__list dl:first-child {
    padding: 0 0 16px 0;
}

.estate-category a.btn {
    align-items: center;
    background-color: #4192CA;
    border: 1px solid #4192CA;
    color: #ffffff;
    display: flex;
    font-weight: 500;
    padding: 12px 0;
    justify-content: center;
    text-align: center;
    margin: 0 auto 24px auto;
    transition: .3s;
    width: 220px;
}

.estate-category a.btn:hover {
    background-color: #ffffff;
    color: #4192CA;
}

.estate-category {
    position: -webkit-sticky;
    position: sticky;
    top: 100px;
    height: 520px;
    right: 0;
    width: 26%;
}

.estate-category-sp {
    display: none;
}

@media (max-width: 780px) {
    .estate-item {
        margin: 0 auto;
        width: 90vw;
    }
    .estate-list {
        padding-bottom: 8vw;
    }
    .estate-category {
        display: none;
    }
    .estate-category-sp {
        display: block;
        width: 90vw;
    }
    .estate-category-sp {
        border: 1px solid #CCCCCC;
        margin-top: 8vw;
    }

    .estate-category-sp__list {
        padding: 16px;  
    }

    .estate-category-sp__list dl {
        border-bottom: 1px solid #CCCCCC;
        padding: 16px 0;
    }

    .estate-category-sp__list dl dt {
        font-weight: 600;
    }

    .estate-category-sp__list dl:first-child {
        padding: 0 0 16px 0;
    }

    .estate-category-sp a.btn {
        align-items: center;
        background-color: #4192CA;
        border: 1px solid #4192CA;
        color: #ffffff;
        display: flex;
        font-weight: 500;
        padding: 12px 0;
        justify-content: center;
        text-align: center;
        margin: 0 auto 24px auto;
        transition: .3s;
        width: 80vw;
    }

    .estate-category-sp a.btn:hover {
        background-color: #ffffff;
        color: #4192CA;
    }    
}

/*******************

sort

********************/

.estate-sort__list {
    align-items: flex-start;
    display: flex;
    column-gap: 32px;
    justify-content: center;
    padding-top: 80px;
}

.estate-sort__box {
    border: 1px solid #CCCCCC;
    padding: 16px;
    width: 30%;
}

.estate-sort__box h4 {
    text-align: center;
    padding-bottom: 24px;
}

ul.estate-sort__item {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
    justify-content: center;
}

.estate-btn {
    padding-top: 40px;
}

.estate-btn a.btn {
    align-items: center;
    background-color: #daefff;
    color: #4192CA;
    column-gap: 8px;
    display: flex;
    padding: 8px 0;
    justify-content: center;
    transition: .2s;
    width: 160px;
}

.estate-btn a.btn svg {
    font-size: 12px;
}

@media (max-width: 780px) {
    .estate-sort__list { 
        flex-direction: column;
        row-gap: 4.0vw;
        padding-top: 8vw;
    }
    .estate-sort__box { 
        width: 82vw;
        padding: 3.2vw;
    }
    ul.estate-sort__item {
        column-gap: 3.2vw;
    } 
    .estate-sort__box h4 {
        padding-bottom: 3.8vw;
    }       
}